

@font-face {
  font-family: Arial, sans-serif;
  font-weight: 300;
  font-style: normal;
}




:root {
  --green: #dada28;
  --red: #da3928;
  --black: #000;
  --purple: rgba(108, 44, 132, 1);
  --blue: #114b8a;
  --blue100: rgba(123, 146, 172, 1);
  --blue75: rgba(123, 146, 172, 0.75);
  --blue50: rgba(123, 146, 172, 0.5);
  --blue25: rgba(123, 146, 172, 0.25);
  --blue10: rgba(123, 146, 172, 0.1);
  --borders: #a6a5a5;
}

.feed_code {
  font-size: 18px;
  color: red;
  font-weight: 700;
  /* display: none; */
}

* {
  font-family: 'Arial Nova', Helvetica, sans-serif;
  margin: 0;
  padding: 0;
}

p, div {
  font-family: 'Arial Nova', Helvetica, sans-serif;
  font-size: 16px;
  color: var(--back);
  font-weight: normal;
  text-align: left;
  line-height: 150%;
}

div {
  line-height: 100%;
}

b, strong {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: Bold;
}

.poweredby {
  /* border: 1px solid red; */
  font-size: 8px;
  padding-top: 8px;
  border-top: 1px solid var(--blue100);
  margin-top: 12px;
  display: flex;
  flex-wrap: wrap;
}

.poweredby div {
  flex: 1 1 auto;
}

.poweredby div:first-of-type {
  margin-top: -1px;
  margin-bottom: 5px;
}

.poweredby div:last-of-type {
  /* border: 1px solid orange; */
  text-align: right;
}

.poweredby img {
  height: 12px;
}

a:link,
a:visited {
  color: var(--black);
  text-decoration: none;
}

a:hover,
a:active {
  color: var(--black);
  text-decoration: none;
}

.spacer_xs {
  height: 4px;
  font-size: 1px;
}

.spacer_s {
  height: 8px;
  font-size: 1px;
}

.spacer {
  height: 16px;
  font-size: 1px;
}

.spacer_l {
  height: 22px;
  font-size: 1px;
}

.spacer_xl {
  height: 30px;
  font-size: 1px;
}

.notes {
  font-size: 10px;
  padding-left: 0px;
}

br {
  margin-bottom: 0.5em;
}


/*---- SENS pop-up styles starts here ------*/

body.sens {
  margin: 20px;
}

body.sens div.wrapper{
  /* border: 1px solid red; */
  position: relative;
}

.sens_head {
  /* border: 1px solid green; */
  font-size: 20px;
  color: var(--blue);
  text-transform: uppercase;  
  margin-bottom: 10px;
  font-weight: bold;
  width: calc(100% - 300px);
}


.sens_date {
  /* border: 1px solid blue; */
  border-bottom: solid var(--borders) 1px;
  margin-bottom: 30px;
  padding-bottom: 8px;
}


.sens_logo {
  /* border: 1px solid pink; */
  position: absolute;
  right: 0;
  top: 0;
}

.sens_logo img {
  height: 50px
}

.sens_body {
  border: 0px solid orange;
  text-align: justify;
  line-height: 24px;
  margin-bottom: 10px;
}

.sens_left {
  border: 0px solid green;
  padding-top: 10px;
  border-top: solid #2a2a2a 1px;
}

.sens_right {
  border: 0px solid purple;
  text-align: right;
  margin-bottom: 10px;
}

pre {
  font-family: "Courier New", Courier, monospace;
  margin-bottom: 10px;
}

/*---- SENS pop-up styles ends here ------*/

